liborlite-perl_1.98-1_all.deb


Advertisement

Description

liborlite-perl - lightweight SQLite-specific ORM

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: liborlite-perl
Package version: 1.98
Package release: 1
Package architecture: all
Package type: deb
Installed size: 106 B
Download size: 38.07 KB
Official Mirror: ftp.br.debian.org
ORLite is a Perl module that implements an object-relational mapper designed specifically for SQLite. It follows many of the same principles as the ::Tiny series of modules and has a design that aligns directly to the capabilities of SQLite. ORLite discovers the schema of a SQLite database, and then deploys a set of packages for talking to that database.

Alternatives

    Download

    Source package: liborlite-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liborlite-perl deb package:
      # sudo apt-get install liborlite-perl

    Files

    • /usr/share/doc/liborlite-perl/changelog.Debian.gz
    • /usr/share/doc/liborlite-perl/changelog.gz
    • /usr/share/doc/liborlite-perl/copyright
    • /usr/share/man/man3/ORLite.3pm.gz
    • /usr/share/perl5/ORLite.pm

    Changelog

    2012-10-10 - Angel Abad <angel@debian.org> liborlite-perl (1.98-1) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Angel Abad ] * Imported Upstream version 1.98 * debian/copyright: Update debian/* section * Bump Standards-Version to 3.9.4

    2012-05-22 - Angel Abad <angel@debian.org> liborlite-perl (1.97-1) unstable; urgency=low * Imported Upstream version 1.97 * debian/copyright: - Remove extra Artistic license - Update inc/Module/* years

    2012-02-27 - Angel Abad <angel@debian.org> liborlite-perl (1.96-1) unstable; urgency=low * Imported Upstream version 1.96

    2012-02-23 - Angel Abad <angel@debian.org> liborlite-perl (1.91-1) unstable; urgency=low * Imported Upstream version 1.91 * Update debian/copyright format as in Debian Policy 3.9.3 * Bump Standards-Version to 3.9.3

    2012-02-21 - Angel Abad <angel@debian.org> liborlite-perl (1.90-1) unstable; urgency=low * Imported Upstream version 1.90

    2012-02-21 - Angel Abad <angel@debian.org> liborlite-perl (1.54-1) unstable; urgency=low * Imported Upstream version 1.54

    2012-02-04 - Angel Abad <angel@debian.org> liborlite-perl (1.52-1) unstable; urgency=low * mass updated Angel Abad's email address * Imported Upstream version 1.52 * debian/control: {Build-}Depends on libparams-util-perl (>= 1.00) * debian/copyright: - Update debian/* section - Update upstream years

    2011-11-25 - Angel Abad <angelabad@gmail.com> liborlite-perl (1.51-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * Remove debian/source/local-options; abort-on-upstream-changes and unapply-patches are default in dpkg-source since 1.16.1. [ Angel Abad ] * Imported Upstream version 1.51 * debian/copyright: Update debian/* section * debian/patches/fix_pod_spelling: Refresh patch

    2011-06-07 - Angel Abad <angelabad@gmail.com> liborlite-perl (1.50-1) unstable; urgency=low [ Angel Abad ] * New upstream release * debian/copyright: update years of copyright for inc/Module/*. [ gregor herrmann ] * Refresh patch (offset).

    2011-05-04 - gregor herrmann <gregoa@debian.org> liborlite-perl (1.48-3) unstable; urgency=low * Switch order of alternative (build) dependencies after the perl 5.12 upload. * Add perl (>= 5.11.1) as an alternative build dependency to libfile-path-perl (cf. #625230). * Set Standards-Version to 3.9.2 (no changes). * Bump debhelper compatibility level to 8. * Remove versions from (build) dependencies where no older package is in the archive.

    Advertisement
    Advertisement